Subject: Re: linux-next: unusual update of the security tree

From: Casey Schaufler <[email-masked]>
Date: Thu, 06 Dec 2012 15:56:41 -0800

On 12/6/2012 3:21 PM, James Morris wrote:
> On Thu, 6 Dec 2012, Linus Torvalds wrote:
>
>> Have people pulled that thing into anything else? Because quite
>> frankly, I think it's unsalvageable except with a rebase.
> AFAIK, only developers such as Casey will have pulled it for development 
> purposes.
>
> And sorry, I should be checking the trees I pull from more carefully.

I have messed up and believe that I understand my error and the
impact that it has had on others. I also believe that I understand
what I should be doing henceforth. Once I get the word from James
I will rebase my tree from his. I will stop doing merges except as
recommended.